@charset "utf-8";
@import url('https://www.nta.co.jp/akafu/east/common/css/common.css');
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;700&display=swap');
@import url('https://use.fontawesome.com/releases/v5.6.3/css/all.css');
/* CSS Document */
html {
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
}
#wrapper {
  width: 100%;
  /*max-width:950px;*/
  margin: 0 auto 10px;
  padding: 0;
  font-size: 14px;
  line-height: 1.6;
  overflow: hidden;
	font-family:'M PLUS Rounded 1c', sans-serif;
	background:url("../images/bg_page.jpg")repeat;
	--main-color: #0ba29a;
	--color-iwaki:#C31E37;
	--color-ibaraki:#3651B7;
	--bgc-iwaki:rgba(251,235,207,1.00);
	--bgc-ibaraki: rgba(219,244,252,1.00);
	
}
#wrapper * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
#wrapper a {
  word-break: break-all;
}
#wrapper img {
  vertical-align: bottom;
}
#wrapper h2, #wrapper h3, #wrapper h4 {
  font-weight: bold;
}
@media screen and (min-width: 760px) {
  .pc_none {
    display: none;
  }
}
@media screen and (max-width: 759.9px) {
  .sp_none {
    display: none;
  }
}
.disnon {
  display: none;
}
.text_red {
  color: #B20202;
}
.text_bold {
  font-weight: bold;
}
.text_normal {
  font-weight: normal;
}
.text_center {
  text-align: center;
}
.text_font_sans {
  font-family: 'Noto Sans JP', sans-serif;
}
.attention {
  font-size: 90%;
  text-indent: -1em;
  margin-left: 1em;
  margin-bottom: 5px;
}
.mgn_btm20 {
  margin-bottom: 20px;
}
a.invalid {
  pointer-events: none;
}
a.godetail {
  text-align: center;
	margin-bottom: 10px;
  color: #FFFFFF;
  overflow: hidden;
  position: relative;
  transition-duration: .4s;
  z-index: 2;
  cursor: pointer;
  border-radius: 2em;
  padding: 0.5em 1em;
  font-size: 120%;
	background:rgba(244,108,28,1.00);
	display: flex;
	height: 60px;
	justify-content: center;
	align-items: center;
}
a.godetail.jr {
	background: rgba(147, 195, 32, 1)
}

a.godetail::after {
  border-radius: 50%;
  content: "";
  display: block;
  margin: auto;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  width: 100%;
  height:300%;
  z-index: -1;
  transform: translateY(-50%) scale(0.1);
  transition: opacity .5s, transform 0s;
  transition-delay: 0s, .4s;
}
a.godetail:hover {
  color: #FFFFFF;
}
a.godetail:hover::after {
  opacity: 1;
  transform: translateY(-50%) scale(1.1);
  transition-delay: 0s;
  transition: opacity .2s, transform .4s ease-in-out;
	background: rgba(255, 255, 255, 0.2);
}

a.godetail.gray {
  background: url("../images/button_gray.png") no-repeat center bottom;
  background-size: 100%;
  pointer-events: none;
}
.deco {
  font-weight: normal;
  display: inline-block;
  padding: 0 15px;
  background: url("../images/deco_left.png") no-repeat center left, url("../images/deco_right.png") no-repeat center right;
  background-size: 10px auto;
}
@media screen and (max-width: 759.9px) {
  a.godetail {
    font-size: 90%;
  }
  .deco {
    display: inline-block;
    padding: 0 10px;
    background: url("../images/deco_left.png") no-repeat center left, url("../images/deco_right.png") no-repeat center right;
    background-size: 8px;
  }
}

p.credit {
  position: absolute;
  top: 10px;
  right: 10px;
  text-align: right;
  background: rgba(0, 0, 0, 0.3);
  color: #FFFFFF;
  border-radius: 10px;
  padding: 0 10px;
  font-size: 90%;
}
.slash {
	width: fit-content;
	margin: 0 auto 20px;
	padding: 0 20px;
	background: url("../images/slash_left.svg") no-repeat center left,url("../images/slash_right.svg") no-repeat center right ;
	background-size:12px;
}
@media screen and (max-width: 759.9px){
	.slash{
		padding: 0 12px;
		background-size:8px;
	}
}

/*--------.page_roof-------------*/
.page_roof {
  position: relative;
  width: 100%;
	margin-bottom: 20px;
}
.page_roof h2 {
  width: 100%;
	text-align: center;
}
.page_roof img {
	width: 100%;
	max-width: 950px;
  height:auto;
}
@media screen and (max-width: 759.9px) {
  .page_roof {

  }
}
/*-------------トップリード   --------------*/
#pageTopLead .inner {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
  padding: 20px 0;
  text-align: center;
}
#pageTopLead .inner p {
  font-size: 160%;
  font-weight: bold;
}
@media screen and (max-width: 759.9px) {
  #pageTopLead .inner p {
    font-size: 120%;
  }
}
/*-------------ページコンテンツ   --------------*/
.pageContent {
  width: 98%;
	max-width: 1000px;
  margin: 0 auto 30px;
	padding: 20px 0;
	border-radius: 30px;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
}
.pageContent .inner {
  width: 95%;
  max-width: 950px;
  margin: 0 auto;
}
@media screen and (max-width: 759.9px){
	.pageContent {
		padding: 20px 0;
	}
}
/*-------------背景色-----------*/
.bgc_iwaki{
	 background-color:var(--bgc-iwaki);
}
.bgc_ibaraki{
	 background-color: var(--bgc-ibaraki);
}


/*-------------ご案内-------------*/
#information {
	padding-bottom: 40px;
}
h2.image,
h3.image{
	text-align: center;
	margin-bottom: 20px;
}
h2.image img,
h3.image img{
	width: 30%;
	max-width: 200px;
	height: auto;
}
h3.title{
	font-size: 160%;
	margin:0 auto 30px;
	background: url("../images/ribbon_naka.png")repeat-x center;
	background-size: auto 100%;
	position: relative;
	padding: 14px 20px;
	width: fit-content;
	min-width: 280px;
	text-align: center;
}
h3.title::before{
	content: "";
	position: absolute;
	top:0;
	left: -30px;
	bottom: 0;
	background: url("../images/ribbon_hashi.png")no-repeat left center;
	background-size: auto 100%;
	width: 30px; 
	z-index: 10;
}
h3.title::after{
	content: "";
	position: absolute;
	top:0;
	right: -30px;
	bottom: 0;
	background: url("../images/ribbon_hashi.png")no-repeat left center;
	background-size: auto 100%;
	width: 30px; 
	z-index: 10;
	transform: scale(-1,1);
}

#information .comment {
	background: rgba(250,255,182,1.00);
	padding: 20px 40px;
	border-radius: 20px;
	width: fit-content;
	margin: 0 auto 20px;
	box-shadow: 10px 10px rgba(209,251,200,1.00);
}
#information .comment p {
	font-size: 160%;
	text-align: center;
}
@media screen and (max-width: 759.9px) {
	h3.title {
		font-size: 120%;
		min-width: 200px;
	}
	h3.title::before{
		content: "";
		position: absolute;
		top:0;
		left: -36px;
		bottom: 0;
		background: url("../images/ribbon_hashi.png")no-repeat left center;
		background-size: auto 100%;
		width: 40px; 
		z-index: 10;
	}
	h3.title::after{
		content: "";
		position: absolute;
		top:0;
		right: -36px;
		bottom: 0;
		background: url("../images/ribbon_hashi.png")no-repeat left center;
		background-size: auto 100%;
		width: 40px; 
		z-index: 10;
		transform: scale(-1,1);
	}
	#information .comment {
		padding: 14px 20px;
		border-radius: 15px;
	}
	#information .comment p {
		font-size: 120%;
	}
}
.schedule {
	width:80%;
	max-width: 750px;
	margin: 40px auto;
	background: #fff;
	border: 2px solid #f95f00;
	border-radius: 8px;
	padding: 30px 15px 0 15px;
	position: relative;
}

.schedule::before {
	content: "ご案内";
	position: absolute;
	top: -18px;
	left: 20px;
	background: #f95f00;
	color: #fff;
	padding: 5px 20px;
	border-radius: 20px;
	font-weight: bold;
	font-size: 100%;
	letter-spacing: 0.1em;
}
.schedule dl {
	display: flex;
	margin-bottom: 20px;
	width: 100%;
	font-size: 110%;
}
.schedule dl dt{
	border-right: 1px solid #F95F00;
	width: 8em;
	text-align: right;
	padding-right: 1em;
}
.schedule dl dd{
	width: calc(100% - 8em);
	padding-left: 1em;
}
.schedule dl dd p.ind{
	text-indent: -1em;
	padding-left: 1em;
}
.schedule dl dd p.small{
	font-size: 90%;
}

@media screen and (max-width: 759.9px) {
	.schedule {
		padding: 20px 15px 0 15px;
	}
	.schedule::before {
		font-size: 90%;
		top: -15px;
		padding: 3px 15px;
	}
	.schedule dl {
		display: block;
		margin-bottom: 20px;
		font-size: 110%;
	}
	.schedule dl dt{
		border-right: none;
		border-bottom: 1px solid #F95F00;
		width: fit-content;
		text-align: left;
		padding:0 0.5em;
		margin-bottom: 5px;
	}
	.schedule dl dd{
		width: 100%;
		padding-left: 1em;
	}
}
#information .yoyaku > p {
	font-size: 160%;
}

#information .yoyaku_unit {
	display: flex;
	gap:2%;
	justify-content: center;
}
#information .yoyaku_unit > div{
	width: 48%;
	max-width: 350px;
}
#information .yoyaku_unit a.godetail{
	width: 100%;
}
#information .yoyaku_unit div p{
	text-align: center;
	font-size: 110%;
}

@media screen and (max-width: 759.9px) {
	#information .yoyaku_unit div p{
		text-align: center;
		font-size: 90%;
	}
}
/*------------hotel_wrap----------*/
.hotel_wrap {
	width: 95%;
	display: flex;
	flex-wrap: wrap;
	gap:2%;
	margin:0 auto 20px;
}
.hotel_wrap .box{
	width: 32%;
  border-radius: 10px;
	border: 4px solid #FFF;
  padding: 1rem 1rem 0.5rem 1rem;
	display: flex;
	flex-direction: column;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
	margin-bottom: 20px;
	background-color:rgba(194,252,206,0.4);
}
.hotel_wrap .box .photo{
	width: 100%;
}
.hotel_wrap .box .photo img{
	width: 100%;
}
.hotel_wrap .box .info {
	margin-bottom: 2rem;
}
.hotel_wrap .box .Tokuten {
  background-color: #ffff7f;
  padding: 0.5em 0;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}
.hotel_wrap .box .Area-Name {
  font-weight: bold;
  font-size: 120%;
  padding: 0.4em 0 0.2em;
	text-align: center;
	background: #FFFFFF;
}
.hotel_wrap .box .lead {
  background-color: #fff;
  padding: 0 1rem 1rem 1rem;
	border-bottom: 1px dashed #000;
	text-align: center;
}

@media screen and (max-width: 759.9px) {
	.hotel_wrap {
		display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
		overflow-x:scroll;
	}
	.hotel_wrap .box{
		width: 80%;
		margin: 0 1.5% 30px;
		flex-shrink: 0; /*縮小させない*/
	}
	
  .hotel_wrap .box .Area-Name {
    font-size: 1.1rem;
  }


}

.box .yoyaku {
  width: 98%;
  margin: auto 0 0 0;
  text-align: center;
}
.box .yoyaku p.attention{
  text-align: left;
}
.box .yoyaku .yoyaku_unit > a {
  width: 100%;
  max-width: 350px;
  margin: 0 auto 15px;
}
.box .yoyaku p.attention {
  background:rgba(241,229,120,0.6);
	margin-bottom: 10px;
	padding: 0.2em  0.2em  0.2em  1.25em;
	margin-left: 0;
}

@media screen and (max-width: 759.9px) {


}






/*-----inboxswiper--------------------*/
.swiper-container.inbox{
	width: 100%;
	margin-bottom: 10px;
}
.swiper-container.inbox .swiper-wrapper{
	width: 100%;
}
.swiper-container.inbox .swiper-slide img{
	width: 100%;
}
/* ドットインジケーターの色*/
.swiper-pagination.inbox .swiper-pagination-bullet{
  opacity: 0.6;
}
/* ドットインジケーターの位置*/
.swiper-container.inbox .swiper-pagination {
	bottom: 5px;
}
.swiper-pagination.inbox .swiper-pagination-bullet-active{
  background: #FFFFFF;
}
/* prev&next 矢印の色とサイズ*/
.swiper-button-prev.inbox::after,
.swiper-button-next.inbox::after{
	font-size:20px;
	color: #FFF;
	font-weight: bold;
}
.box .swiper-button-prev.inbox::after,
.box .swiper-button-next.inbox::after{
	display: none;
}

@media screen and (max-width: 759.9px){
	.swiper-button-prev.inbox::after,
	.swiper-button-next.inbox::after{
		font-size:15px;
	}
}


@media screen and (max-width: 759.9px){
	.slash{
		padding: 0 12px;
		background-size:8px;
	}
}
